<div class="container-sm content-sm" ng-init="init()">  
    <div class="section-md-show">
        <div class="textTitle">
            <h3>Editar Curr&iacute;culo</h3>
        </div>

        
        <div class="section">
            <div class="section-md" ng-hide="true">
                <label>Nome</label><br>
                <input class="input-custon" type="text" name="nome" ng-model="candidato.id"><br>
            </div>
            <div class="section-md">
                <label>Nome</label><br>
                <input class="input-custon" type="text" name="nome" ng-model="candidato.nome"><br>
            </div>
            <div class="section-md">
                <label>Sobrenome</label><br>
                <input class="input-custon" type="text" name="sNome" ng-model="candidato.sobreNome" ><br>
            </div>
            <div class="section-md">
                <label>Genero</label><br>
                <label><input type="radio" ng-model="candidato.genero" value="masculino">Masculino</label>
                <label><input type="radio" ng-model="candidato.genero" value="feminino">Feminino</label>

                
            </div>
            <div class="section-md">
                <label>Data de Nascimento</label><br>
                <input class="input-custon" type="text" name="candidato.dataNascimento" ng-model="candidato.dataNasc"><br>
            </div>
            <div class="section-md">
                <label>Usu&aacute;rio</label><br>
                <input class="input-custon" type="text" name="usuario" ng-model="candidato.usuario"><br>
            </div>
            <div class="section-md">
                <label>Senha</label><br>
                <input class="input-custon" type="password" name="senha" ng-model="candidato.senha"><br>
            </div>
            <div  class="section-md">
                <label>E-mail</label><br>
                <input class="input-custon" type="Email" name="email" ng-model="candidato.email"><br>
            </div>
            <div class="section-md">
                <label id="">CPF</label><br>
                <input class="input-custon" type="text" name="cpf" ng-model="candidato.cpf">
            </div>

            <div class="section-md">  
                 
                <!--<input class="inputfile" type="file" upload-files/>
                   <ul>  
                    <li ng-repeat="file in files">{{file.name}}</li>  
                </ul>-->  


                <div class="upload-field section-md" upload-files>
                    {{fileName | cut:true:12:' ...'}}
                    <input type="file" id="uploadFileInput" accept="application/ms-word,image/jpeg,image/png,image/png,application/pdf,image/tiff"/>
                    <button class="icon-folder"></button>
                </div>

                
                <button id="buttun-send" class="custom-button section-md" ng-click="save()">Enviar</button>  
            </div>  
 

            


        </div>

        
    </div>

</div>